<?php
session_start();
include('../config.php');

if($_GET['RutaTemporalSubidaDocumentos_Completa']) $RutaTemporalSubidaDocumentos_Completa=$_GET['RutaTemporalSubidaDocumentos_Completa']; else $RutaTemporalSubidaDocumentos_Completa=$_POST['RutaTemporalSubidaDocumentos_Completa'];

$files = glob($RutaTemporalSubidaDocumentos_Completa.'/*'); //obtenemos todos los nombres de los ficheros
foreach($files as $file){
    if(is_file($file))
    unlink($file); //elimino el fichero
}

rmdir($RutaTemporalSubidaDocumentos_Completa)

?>